<?php
$z[0]=Array("field","炸臭豆腐干,炸臭豆腐干介绍,黄浦",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","臭豆腐向来是闻着臭吃着香的传统小吃。经过油炸之后的臭豆腐更是让人欲罢不能。外脆内软，再涂上各种酱料食用，让人回味无穷。,炸臭豆腐干,炸臭豆腐干简介,黄浦区特产",73,272);
$z[1][4]['name']="description";
$z[2]=Array("field","炸臭豆腐干_黄浦区特产炸臭豆腐干",274,343);
$z[2][4]['name']="title";
$z[3]=Array("field","",345,384);
$z[3][4]['name']="writer";
$z[4]=Array("field","",386,425);
$z[4][4]['name']="source";
$z[5]=Array("field","",427,467);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　向来是闻着臭吃着香的传统。经过油炸之后的臭豆腐更是让人欲罢不能。外脆内软，再涂上各种酱料食用，让人回味无穷。		\n</p><p>　",469,628);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5VOW94P-34L2.gif",630,712);
$z[7][4]['name']="litpic";

?>